          richard@hughsie.com;

Richard
Hughes
2005
Richard Hughes
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

gnome power statistics gui

          &dhpackage;
          --verbose
          --help

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` command.

`&dhpackage;` is the gui program for the gnome power management infrastructure.

It allows users to visualize the power consumption of laptop hardware.

## OPTIONS

This program follows the usual &gnu; command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`--help`

  Show summary of options.

`--verbose`

  Show extra debugging.

## SEE ALSO

gnome-power-manager (1), gnome-power-preferences (1).

The programs are documented fully on http://gnome.org/projects/gnome-power-manager/ .

## AUTHOR

This manual page was written by Simon Zheng simon.zheng@sun.com.